<template>
  <div>
    <ObInput v-model="docServicePrice"/>
  </div>
</template>

<script>
import ObInput from "common-components/src/obComponents/obInput";
import {formatNumber} from "common-components/src/helpers/common";
export default {
  name: "service",
  components:{ObInput},
  props: {
    item: {
      type: Object,
      default: () => {
      }
    }
  },
  computed: {
    docServicePrice() {
      return formatNumber(this.item.docServicePrice/100)
    },
    colorPrice() {
      return true
    }
  }
}
</script>

<style scoped>

</style>